<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>gratify_prestashop</name>
    <displayName><![CDATA[Gratify BNPL]]></displayName>
    <version><![CDATA[1.0.0]]></version>
    <description><![CDATA[Sell more with Gratify Buy Now Pay Later]]></description>
    <author><![CDATA[Gratify Pay]]></author>
    <tab><![CDATA[payments_gateways]]></tab>
    <is_configurable>1</is_configurable>
    <need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>